<!--<?php
print <<<EOT
-->
<div class="c"></div>
</div>
<div id="footer">
	<div class="bottom cc tac">
		<ul>
<!--
EOT;
foreach($GLOBALS['_Navbar']['foot'] as $key => $value){
	$html = buildNavLinkHtml($value['data']);
print <<<EOT
-->
			<li>$html</li>
<!--
EOT;
};
print <<<EOT
-->
			<li><a href="job.php?action=erasecookie&verify=$GLOBALS[loginhash]">清除Cookies</a></li>
			<li><a href="javascript:scroll(0,0)">返回顶部</a></li>
		</ul>
	</div>
	<div class="f10 gray tac">
	Powered by <a href="http://www.phpwind.net/" target="_blank">phpwind</a> <a href="http://www.phpwind.net/" target="_blank"><span class="b s2">v$wind_version</span></a> <a href="http://www.phpwind.com/certificate.php?host={$pwServer['HTTP_HOST']}">Certificate</a> Code &copy;2003-2010 <a href="http://www.phpwind.com/" target="_blank">phpwind.com</a> Corporation <span id="stats"></span>$db_statscode <span id="windspend">$db_icp</span>
</div>
</div>
<script type="text/javascript" src="js/global.js"></script>
<!--
EOT;
if ($GLOBALS['__pwPortalEot'] && checkPortalRight($GLOBALS['windid'])) {
$GLOBALS['db_menuinit'] = trim($GLOBALS['db_menuinit'],',');
print <<<EOT
-->
<script language="JavaScript" src="js/date.js"></script>
<script language="JavaScript" src="mode/area/js/adminview.js"></script>
<script language="javascript" src="mode/area/js/tagrelate.js"></script>
<script language="JavaScript" src="js/color_picker.js"></script>
<script language="JavaScript">
window.onReady(function(){
	frontadmin = New(frontAdmin,['main','view-hover']);
});
</script>
<!--
EOT;
}
$GLOBALS['db_menuinit'] = trim($GLOBALS['db_menuinit'],',');
$service = DP::loadClass("dianpuservice", "service");
$manage = $service->getDianpuByUser($windid);
if($manage && $manage->state && $manage->ifcheck){
	$manage = true;
} else {
	$manage = false;
}
print <<<EOT
-->
</body>
</html>
<script type="text/javascript">
var openmenu = {{$GLOBALS['db_menuinit']}};
function manageButton() {
	var obj = getObj('manageButton');
	if (!obj) return false;
	var link = obj.href;
	if ('$manage') {
		obj.className += ' ico_Sadmin';
	} else {
		obj.className += ' ico_Sadminold';
		obj.href = "javascript:;";
	}
}
window.onReady(function(){
//	var idxMenu = new PwMenu('idxMenu');
//	idxMenu.InitMenu();
	read.InitMenu();
	manageButton();
});
WINDOW_LOADED=1;
</script>
<!--
EOT;
?>